Subject: Re: bug#19372: Compile Failure on OS X 10.10 (Yosemite)

From: Andy Wingo <[email-masked]>
Date: Wed, 22 Jun 2016 23:35:09 +0200

On Wed 22 Jun 2016 22:58, John Ralls <[email-masked]> writes:

>> On Jun 22, 2016, at 12:25 PM, Andy Wingo <[email-masked]> wrote:
>> 
>> Did you find out what was the deal here?  A very strange error!
>
> Strange indeed. No, I don't think that I did. Apple came out with a
> new version of Xcode and IIRC the problem went away on its own. It's
> been over a year now, though, so my memory of it is a bit fuzzy, but
> it's not a problem now.

Weird :)  Thanks for the followup, I guess we can assume it was a clang
bug.  I'll close this one.

Cheers,

Andy